[Desktop Entry]
Icon=krfb
Type=Application
Exec=tdecmshell kcmkrfb
X-DocPath=krfb/krfb-configuration.html

X-TDE-ModuleType=Library
X-TDE-Library=krfb
X-TDE-ParentApp=kcontrol

Name=Desktop Sharing

Comment=Configure Desktop Sharing

Keywords=desktop sharing;krfb;vnc;sharing;krdc;remote desktop connection;invitation;port;slp;uninvited;

Categories=Qt;TDE;X-TDE-settings-network;
